/*
Theme Name: DMC Medical
Author: Noel O'Connor
Template: twentytwelve
*/

@import url(../twentytwelve/style.css);

html {
font-size: 100%;
}

body {
font-size: 15px;
font-size: 1.071428571rem;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
text-rendering: optimizeLegibility;
color: #444;
}

body .site {
padding: 0 30px;
padding: 0 2.142857142rem;
margin-top: 0;
margin-bottom: 0;
box-shadow: none;
}

.site {
max-width: 81.4285714286rem;
max-width: 1140px;
}

.site-content {
width: 70%;
}

.site-content article {
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 20px;
padding-bottom: 1.428571429rem;
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

/*  ************************************************** */
/*  IMAGES */
/*  ************************************************** */

.fullimg, .logoimg {
	max-width: 100%;
	height: auto;
}

@media \0screen {
  .fullimg, .logoimg { 
  	width: auto; /* for ie 8 */
  }
}


/*  ************************************************** */
/*  DISPLAY NONE */
/*  ************************************************** */

.site-description, .archive-header{ display:none;}

/*  ************************************************** */
/*  HEADER AREA */
/*  ************************************************** */

.home .site-header {
padding: 14px 0 0;
}

.site-header {
padding: 14px 0 24px 0;
padding: 1rem 0 1.714285714rem 0;
}

hgroup{
overflow: hidden;
margin-top: 10px;
margin-bottom: 20px;
}

.hgroup-left{
float: left;
width: 60%
}

.hgroup-center{
float: left;
width: 17%;
}

.hgroup-right{
float: right;
width: 23%;
text-align: right;
}

.round{
width: auto;
border: 1px solid #F51116;
-webkit-border-radius: 10px 0 10px 0;
-moz-border-radius: 10px 0 10px 0;
border-radius: 10px 0 10px 0;
padding: 10px 9px;
text-align: left;
}

.round p{
color: #F51116;
font-size: 1.071428571rem;
font-size: 15px;
font-weight: 600;
letter-spacing: 0.063em;
letter-spacing: 1px;
padding: 5px 0;
}

.round a, .round a:visited {
color: #F51116;
text-decoration: none;
}

.round a:hover {
color: #F51116;
text-decoration: underline;
}

.site-header h1 {
line-height: normal;
}

/*  ************************************************** */
/*  MAIN NAVIGATION */
/*  ************************************************** */

.main-navigation {
margin-top: 0;
width: 100%;
background: #496393;
}

.main-navigation ul.nav-menu{
width: 100%;
border-top: 0;
border-bottom: 0;
}

.main-navigation li {
width: 14.2857142857142857%;
font-size: 1.142857143rem;
font-size: 16px;
margin: 0 -5px 0 0;
padding: 0;
text-align: center;
}

.main-navigation li a{
display: block;
font-family: 'Roboto', sans-serif;
font-weight: 600;
letter-spacing: 0.063em;
letter-spacing: 1px;
color: #fff;
padding: 0;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.main-navigation li a:hover{
color: #fff;
background: #6787BA;
}

.main-navigation .current-menu-item > a, .main-navigation .current_page_item > a{
color: #fff;
background: #496393;
font-weight: 600;
}

/*  ************************************************** */
/*  CONTENT AREA */
/*  ************************************************** */

.site-content {
margin: 0;
}

.pps-left{
float: left;
width: 57.5%;
}

.pps-right{
float: left;
width: 42.5%;
margin-bottom: 14px;
}

.entry-content img{
border-radius: 0;
box-shadow: none;
}

img.home {
margin: 0 0 12px 24px;
margin: 0 0 0.857142857rem 1.714285714rem;
}

.team{
overflow: hidden;
padding: 10px 25px 0 25px;
border: 1px solid #ddd;
background: #f9f9f9;
margin-bottom: 14px;
}

.entry-content ul{
margin: 0;
list-style: 0x2713;
}

.entry-content li {
margin: 0 0 10px 36px;
margin: 0 0 0.714285714rem 2.571428571rem;
}

.entry-content a, .entry-content a:visited{
text-decoration: none;
color: #496393;
font-weight: 600;
}

.entry-content a:hover{
text-decoration: underline;
}

.entry-content p{
margin: 0 0 14px;
margin: 0 0 1rem;
}

.entry-header{
margin: 0 0 20px;
margin: 0 0 1.428571429rem;
}

.entry-header .entry-title {
display: inline;
color: #496393;
font-family: 'Roboto', sans-serif;
letter-spacing: 0.063em;
letter-spacing: 0.5px;
font-size: 1.285714285rem;
font-size: 18px;
font-weight: 600;
}

.entry-content h3 {
color: #496393;
font-family: 'Roboto', sans-serif;
letter-spacing: 0.063em;
letter-spacing: 0.5px;
font-size: 1.285714285rem;
font-size: 18px;
font-weight: 600;
margin: 0 0 20px 0;
margin: 0 0 1.428571429rem 0;
}


/*  ************************************************** */
/*  CLINICALS AND PROCEDURES INTERNAL LINKS */
/*  ************************************************** */

.intlink{
float: left;
width: 47.4%;
padding: 4px;
border: 1px solid #ddd;
margin: 10px 5px 0 5px;
}

.intlink3{
float: left;
width: 97%;
padding: 4px;
border: 1px solid #ddd;
margin: 10px 5px 0 5px;
}

.intlink-link, .intlink-link a:visited{
display: block;
background: #496393;
color: #fff !important;
text-decoration: none !important;
text-align: center;
line-height: 2.5;
font-size: 95%;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.intlink-link:hover{
color: #fff;
background: #6787BA;
text-decoration: none;
}

/*  ************************************************** */
/*  CLINICALS AND PROCEDURES PAGE */
/*  ************************************************** */

.clinwrap{
width: 100%;
overflow: hidden;
border: 1px solid #ddd;
margin-bottom: 20px;
background: #f9f9f9;
}

.clin-left{
float: left;
width: 31%;
border-right: 1px solid #ddd;
padding: 15px;
text-align: center;
background: #fff;
}

.clin-right{
float: left;
width: 63%;
padding: 15px;
}

.clinlink{
clear: both;
background: #496393;
padding: 10px;
color: #fff !important;
text-decoration: none !important;
text-align: center;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.clinlink:hover{
color: #fff;
background: #6787BA;
}

.entry-content .clinwrap p {
margin: 0 0 14px;
margin: 0 0 1rem;
}

/*  ************************************************** */
/*  HEARTNET PAGE */
/*  ************************************************** */

.heart-left{
float: left;
width: 48%;
margin-top: 24px;
}

.heart-right{
float: right;
width: 48%;
margin-top: 24px;
}

/*  ************************************************** */
/*  CONTACT PAGE  */
/*  ************************************************** */

.contact-left{
float: left;
width: 46%;
}

.contact-right{
float: right;
width: 46%;
padding: 10px 15px;
border: 1px solid #ddd;
background: #f9f9f9;
}

textarea {
width: 95%;
height: 6em;
}

input[type="submit"]{
font-size: 16px;
font-weight: bold;
background-image: none;
background: #496393;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

input[type="submit"]:hover{
background-image: none;
color: #fff;
background: #6787BA;
}

/*  ************************************************** */
/*  3 COLUMN DISTRIBUTORS  */
/*  ************************************************** */

.col3-dist{
float: left;
width: 29.3333333333333333%;
padding: 9px 9px 0 9px;
border: 1px solid #ddd;
margin: 0 10px 15px 10px;
font-size: 95%;
min-height: 240px;
}

/*  ************************************************** */
/*  3 COLUMN HEARTNET  */
/*  ************************************************** */

.colwrap-heart{
width: 100%;
overflow: hidden;
padding-top: 20px;
margin-top: 20px;
border-top: 1px dotted #ddd;
}

.col3-heart{
float: left;
width: 31.82957393483709%;
padding-right: 12px;
font-size: 95%;
}

/*  ************************************************** */
/*  3 COLUMNS  */
/*  ************************************************** */

.colwrap{
width: 100%;
overflow: hidden;
}

.col3{
float: left;
width: 28.9%;
padding: 9px;
border: 1px solid #ddd;
margin: 0 15px 15px 15px;
text-align: center;
}

.col3link{
display: block;
background: #496393;
padding: 10px 5px;
border-top: 1px solid #ddd;
color: #fff !important;
text-decoration: none !important;
text-align: center;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.col3link:hover{
color: #fff;
background: #6787BA;
}

.col3foot{
float: left;
width: 28.9%;
padding: 10px;
margin: 0 15px;
}

/*  ************************************************** */
/*  CATEGORY ARCHIBE */
/*  ************************************************** */

.category .excerpt-wrap{
border: 1px solid #ddd;
padding: 2% 2% 0 2%;
margin-bottom: 20px;
}

.category .site-content article{
padding-bottom: 0;
}

.category .entry-header {
margin: 0 0 10px;
margin: 0 0 0.714285714rem;
}

.category .entry-header .entry-title{
font-size: 1rem!important;
font-size: 14px!important;
font-weight: 500!important;
}

.category .entry-content p{
font-size: 0.857142857rem!important;
font-size: 12px!important;

}

.category footer.entry-meta {
display: none;
}

.category .entry-meta a, .category .entry-meta a:visited{
color: #777;
text-decoration: none;
}

.category .entry-meta a:hover{
color: #777;
text-decoration: underline;
}

/*  ************************************************** */
/*  SIDE WIDGET AREA */
/*  ************************************************** */

.widget-area {
margin: 52px 0 0;
margin: 3.714285714rem 0 0;
}

.widget-area .widget {
margin-bottom: 20px;
margin-bottom: 1.428571429rem;
}

.widget-area .widget h3 {
margin-bottom: 1px;
padding: 10px 5px;
}

.widget-title {
font-size: 16px;
font-size: 1.142857143rem;
text-transform: capitalize;
color: #fff;
background: #496393;
text-align: center;
}

.widget-area .widget li {
font-size: 14px;
font-size: 1rem;
}

.widget-area .widget a {
display: block;
background: #496393;
padding: 10px;
border-top: 1px solid #fff;
color: #fff !important;
text-decoration: none !important;
text-align: center;
text-decoration: none;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.widget-area .widget a:hover {
color: #fff;
background: #6787BA;
text-decoration: none;
}

.widget-area .widget .current-menu-item > a, .widget-area .widget .current_page_item > a{
color: #fff;
background: #6787BA;
text-decoration: none;
}

.widget-area .widget .quote{
display: block;
background: #EE1C25;
padding: 10px 40px;
border-top: 0;
color: #fff !important;
text-decoration: none !important;
text-align: center;
font-size: 16px !important;
font-weight: 700 !important;
letter-spacing: 1px;
line-height: 2.181818182;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.widget-area .widget .quote:hover{
color: #fff;
background: #F51116;
}

/*  ************************************************** */
/*  FOOTER */
/*  ************************************************** */

footer[role="contentinfo"] {
overflow:hidden;
border-top: 0;
font-size: 1rem;
font-size: 14px;
padding: 10px 30px;
padding: 0.714285714rem 2.142857142rem;
max-width: 81.4285714286rem;
max-width: 1140px;
margin: 0 auto;
color: #fff;
background: #496393;
}

footer[role="contentinfo"] a, footer[role="contentinfo"] a:visited  {
color: #fff;
text-decoration: none;
}

footer[role="contentinfo"] a:hover {
color: #fff;
text-decoration: underline;
}

/*  ************************************************** */
/*  DL CREDIT */
/*  ************************************************** */ 

#credit {
overflow: hidden;
padding: 0 30px;
padding: 0 2.142857142rem;
margin: 15px auto;
box-shadow: none;
max-width: 81.4285714286rem;
max-width: 1140px;
font-size: 1rem;
font-size: 14px;
}

#credit-left{
float: left;
}

#credit-right{
float: right;
text-align: right;
}

#credit a, #credit a:visited{
color: #b1b1b1;
font-weight: 800;
text-decoration: none;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

#credit a:hover{
color: #939393;
text-decoration: none;
}

/*  ************************************************** */
/*  TABLE */
/*  ************************************************** */ 

.entry-content table {
color: #444;
margin: 1.428571429rem 0;
margin: 20px 0;
border-bottom: 0;
}

 table th {
        text-align: left;
        vertical-align: bottom;
        padding: 0 3px 10px 3px;
        text-align: center;
		border-bottom: 0;
    }
	
	.entry-content th  {
	font-size: 100%;
	text-transform: capitalize;
	color: #444;
	border-bottom: 0;
	}

    table td {
        vertical-align: top;
        padding: 10px 3px;
        text-align: center;
		font-size: 95%;
		border-right: 3px solid #fff;
		border-bottom: 3px solid #fff;
    }
	
	.entry-content td {
		border-top: 0;
		padding: 10px 0;
	}

    table th:nth-child(1),
    table td:nth-child(1) {
        text-align: left;
        padding-left: 3px;
		padding-right: 2px;
        font-weight: bold;
    }
	
	 table th:nth-child(2),
     table td:nth-child(2) {
        text-align: left;
		padding-left: 4px;
    }
	
	table td:last-child {
        font-weight: bold;
    }
	
.trlight{
background: #F5F9F3;
}

.trdark{
background: #DCF0FB;
}

/*  ************************************************** */
/*  RESPONSIVE TABLE */
/*  ************************************************** */

@media screen and (max-width: 480px) {
    table,
    tbody {
        display: block;
        width: 100%:
    }
	
	thead { display: none; }
	
	 table tr,
    table th,
    table td {
        display: block;
        padding: 0;
        text-align: left;
        white-space: normal;
    }
	
	table tr {
        border-bottom: 1px solid #eee;
        padding-bottom: 11px;
        margin-bottom: 11px;
    }
	
	 table th[data-title]:before,
    table td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
    }
	
	table td {
        border: none;
        margin-bottom: 6px;
        color: #444;
    }
	
	table td:empty { display: none; }
	
	table td:first-child {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 6px;
        color: #333;
    }
    table td:first-child:before { content: ''; }
	
	}

/*  ************************************************** */
/*  1279 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1279px) {

body .site {
padding: 0 14px;
padding: 0 1rem;
}

.hgroup-left{
width: 40%;
}

.hgroup-center{
width: 20%;
}

.hgroup-right{
width: 40%;
}

.col3 {
width: 28.45%;
margin: 0 12px 12px 12px;
}

.col3link{
font-size: 85%;
}

.col3link{
font-size: 13px;
}

.col3foot {
width: 28.45%;
margin: 0 12px;
}

footer[role="contentinfo"] {
font-size: 0.857142857rem;
font-size: 12px;
}

.widget-area .widget li {
font-size: 13px;
font-size: 0.928571428rem;
}

.intlink {
float: none;
width: 96.9%;
}

.col3-heart{
width: 31.8%;
padding-right: 10px;
font-size: 85%;
}

.clin-right {
width: 62%;
padding: 15px;
}

.col3-dist {
width: 30%;
font-size: 14px;
padding: 9px 6px 0 6px;
margin: 0 8px 15px 8px;
}

}

/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.site-content {
float: none;
width: 100%;
padding: 0;
}

.widget-area {
float: none;
width: 100%;
padding: 0;
margin: 0;
}

.main-navigation li {
font-size: 1rem;
font-size: 14px;
}

.main-navigation li a {
letter-spacing: normal;
}

.col3{
width: 43.35%;
}

.col3link {
font-size: 14px;
}

.widget-area .widget .quote{
padding: 10px 5px;
}

.widget-area .widget {
margin-bottom: 2px;
margin-bottom: 0.1428571428rem;
}

footer[role="contentinfo"] {
padding: 10px;
padding: 0.714285714rem;
max-width: 84.2857142857rem;
max-width: 1180px;
margin: 10px auto 0 auto;
}

.col3foot{
float: left;
width: 28.9%;
padding: 10px 5px;
margin: 0 10px;
}

.col3-dist {
width: 45%;
}

.clin-right {
width: 61%;
padding: 15px 10px;
}

input {
width: 95%;
}

}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {

.hgroup-left{
width: 50%
}

.hgroup-center{
display: none;
}

.hgroup-right{
width: 50%;
}

/*  Main Menu toggle */
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
display: none !important;
}

.main-navigation ul.nav-menu.toggled-on {
display: block !important;
}

.menu-toggle{
width: 100%;
display: block;
padding: 10px 0;
font-size: 14px;
font-weight: bold;
letter-spacing: 1px;
color: #fff;
background: #496393;
background-image: none;
border: 0;
border-radius: 0;
box-shadow: 0;
}

.menu-toggle:hover{
color: #fff;
background-color: #6787BA;
background-image: none;
box-shadow: none;
border: 0;
}

.menu-toggle:active{
background-color: #6787BA;
}

.menu-toggle:active, .menu-toggle.toggled-on {
color: #fff;
background-color: #496393;
background-image: none;
box-shadow: none;
}	

.main-navigation li, .main-navigation li a, .main-navigation li a:visited {
width: 100%;
display: block;
font-size: 14px;
letter-spacing: 1px;
line-height: 2.692307692;
text-decoration: none;
}

.main-navigation li a:hover {
width: 100%;
display: block;
font-size: 14px;
}

.col3{
float: none;
width: 70%;
margin: 0 auto 10px auto;
}

.col3link {
font-size: 15px;
letter-spacing: 0.5px;
}

footer[role="contentinfo"] {
font-size: 0.928571428rem !important;
font-size: 13px !important;
}

.col3foot {
float: none;
width: 100%;
padding: 10px 0;
margin: 0;
text-align: center;
}

.col3-heart {
width: 100%;
padding-right: 0;
font-size: 100%;
text-align: center;
}

.clin-left {
float: none;
width: 98%;
border-right: 0;
padding: 10px 1%;
border-bottom: 1px solid #ddd;
}

.clin-right {
float: none;
width: 98%;
padding: 10px 1%;
text-align: center;
}

.entry-header .entry-title {
font-size: 1.214285714rem;
font-size: 17px;
}

.col3-dist {
float: none;
width: 70%;
font-size: 14px;
padding: 9px 6px 0 6px;
margin: 0 auto 10px auto;
text-align: center;
}

}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

body .site {
padding: 0 5px;
padding: 0 0.357142857rem;
}

.hgroup-left{
width: 45%
}

.hgroup-right{
width: 53%;
}

hgroup {
margin-top: 0;
margin-bottom: 10px;
}

.site-header {
padding: 14px 0;
padding: 1rem 0;
}

.site-header h1 {
margin-bottom: 0;
}

.main-navigation li{
text-transform: uppercase;
text-decoration: none !important;
}

.entry-header, .entry-content p {
margin: 0 0 10px;
margin: 0 0 0.714285714rem;
}

.contact-left {
float: none;
width: 100%;
}

.contact-right {
float: none;
width: 90%;
padding: 10px 4.7%;
}

.col3-dist {
width: 90%;
min-height: 1px;
}

}

/*  ************************************************** */
/*  567 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 567px) {

.hgroup-left{
float: none;
width: 100%;
margin-bottom: 10px;
}

.hgroup-right{
float: none;
width: 70%;
margin: 0 auto;
}

.round{
text-align: center;
}

.col3 {
width: 90%;
}

#credit-left{
float: none;
text-align: center;
margin-bottom: 10px;
}

#credit-right{
float: none;
text-align: center;
}

img.alignright{
float: none;
text-align: center;
overflow: hidden;
margin: 0.857142857rem auto;
}

}

/*  ************************************************** */
/*  479 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 479px) {

.hgroup-right{
width: 98%;
}

.col3 {
width: 93.75%;
padding: 5px;
}

.col3link {
font-size: 14px;
}

#credit {
padding: 0 1%;
}

}